---
group:
  name: 'DrSleep'
  description: ''
  projects:
  - name: 'tensorflow-deeplab-resnet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'light-weight-refinenet'
    description: ''
    mirrorRelease: false
    topic: ''
  